Kangaroo Digital offers state-of-the-art WordPress hosting in the Hetzner Midrand datacentre. Should you want to use a third party ISP for hosting your website, we require the following from your chosen hosting provider:
  • An Apache hosting environment with mod_rewrite active.
  • They must run php version 7.2 or higher with GD Libraries installed and active, and MySQL (version 5.6 or higher) or MariaDB (ver 10.0 or  higher).
  • We require FTP access to the root of your domain (username, password and host address)
  • Your host needs to create a single MySQL database and send us the details (database name, username, full access password and host address).
  • Regret we no longer deploy websites on Windows IIS servers. We are happy to liaise with your Windows Server administrator and help them to deploy to your website.  Please contact us for more details.
Read more about WordPress minimum requirements at wordpress.org/about/requirement/. If you want us to arrange to get this information from your host, our regular hourly rate will apply.